Browsing the "notice" Tag

Ubuntu Security Notice USN-6902-1 – Torchsec

July 19th, 2024 | ๐Ÿ•’

iSpeech.org ==========================================================================Ubuntu Security Notice USN-6902-1July 18, 2024 apache2 vulnerability========================================================================== A security issue affects these releases of Ubuntu and its derivatives:


Ubuntu Security Notice USN-6895-3 – Torchsec

July 19th, 2024 | ๐Ÿ•’

Text to Speech ==========================================================================Ubuntu Security Notice USN-6895-3July 19, 2024 linux-aws-6.5, linux-lowlatency-hwe-6.5, linux-oracle-6.5,linux-starfive-6.5 vulnerabilities========================================================================== A security issue affects these releases of


Ubuntu Security Notice USN-6898-3 – Torchsec

July 19th, 2024 | ๐Ÿ•’

iSpeech ==========================================================================Ubuntu Security Notice USN-6898-3July 19, 2024 linux-aws, linux-azure-fde, linux-azure-fde-5.15, linux-hwe-5.15vulnerabilities========================================================================== A security issue affects these releases of Ubuntu and


Ubuntu Security Notice USN-6896-4 – Torchsec

July 19th, 2024 | ๐Ÿ•’

iSpeech ==========================================================================Ubuntu Security Notice USN-6896-4July 19, 2024 linux-raspi, linux-raspi-5.4 vulnerabilities========================================================================== A security issue affects these releases of Ubuntu and its


Ubuntu Security Notice USN-6896-4 – Torchsec

July 19th, 2024 | ๐Ÿ•’

https://www.ispeech.org/text.to.speech ==========================================================================Ubuntu Security Notice USN-6896-4July 19, 2024 linux-raspi, linux-raspi-5.4 vulnerabilities========================================================================== A security issue affects these releases of Ubuntu and its


Ubuntu Security Notice USN-6898-2 – Torchsec

July 19th, 2024 | ๐Ÿ•’

https://www.ispeech.org ==========================================================================Ubuntu Security Notice USN-6898-2July 17, 2024 linux-ibm-5.15, linux-lowlatency, linux-lowlatency-hwe-5.15,linux-oracle-5.15 vulnerabilities========================================================================== A security issue affects these releases of Ubuntu and


Ubuntu Security Notice USN-6900-1 – Torchsec

July 19th, 2024 | ๐Ÿ•’

https://www.ispeech.org/text.to.speech ==========================================================================Ubuntu Security Notice USN-6900-1July 17, 2024 linux-hwe-6.5 vulnerabilities========================================================================== A security issue affects these releases of Ubuntu and its derivatives:


Ubuntu Security Notice USN-6901-1 – Torchsec

July 18th, 2024 | ๐Ÿ•’

iSpeech.org ==========================================================================Ubuntu Security Notice USN-6901-1July 18, 2024 stunnel vulnerability========================================================================== A security issue affects these releases of Ubuntu and its derivatives:


Ubuntu Security Notice USN-6896-3 – Torchsec

July 18th, 2024 | ๐Ÿ•’

Powered by iSpeech ==========================================================================Ubuntu Security Notice USN-6896-3July 17, 2024 linux-oracle, linux-xilinx-zynqmp vulnerabilities========================================================================== A security issue affects these releases of Ubuntu


Ubuntu Security Notice USN-6893-2 – Torchsec

July 16th, 2024 | ๐Ÿ•’

iSpeech.org ==========================================================================Ubuntu Security Notice USN-6893-2July 16, 2024 linux-gke, linux-nvidia vulnerabilities========================================================================== A security issue affects these releases of Ubuntu and its


Ubuntu Security Notice USN-6895-2 – Torchsec

July 16th, 2024 | ๐Ÿ•’

TTS ==========================================================================Ubuntu Security Notice USN-6895-2July 16, 2024 linux-azure-6.5, linux-gcp-6.5 vulnerabilities========================================================================== A security issue affects these releases of Ubuntu and its


Ubuntu Security Notice USN-6896-2 – Torchsec

July 16th, 2024 | ๐Ÿ•’

https://www.ispeech.org ==========================================================================Ubuntu Security Notice USN-6896-2July 16, 2024 linux-hwe-5.4, linux-oracle-5.4 vulnerabilities========================================================================== A security issue affects these releases of Ubuntu and its


Ubuntu Security Notice USN-6897-1 – Torchsec

July 16th, 2024 | ๐Ÿ•’

Speech Synthesis ==========================================================================Ubuntu Security Notice USN-6897-1July 15, 2024 ghostscript vulnerabilities========================================================================== A security issue affects these releases of Ubuntu and its